Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1270000 - Review Request: golang-github-vjeantet-ldapserver - Package ldapserver implements LDAP Server
Summary: Review Request: golang-github-vjeantet-ldapserver - Package ldapserver implem...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Lokesh Mandvekar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1270001
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-08 18:15 UTC by Jan Chaloupka
Modified: 2021-07-26 05:54 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-07-26 05:54:00 UTC
Type: ---
lsm5: fedora-review+


Attachments (Terms of Use)

Description Jan Chaloupka 2015-10-08 18:15:38 UTC
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-vjeantet-ldapserver/golang-github-vjeantet-ldapserver.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-vjeantet-ldapserver/golang-github-vjeantet-ldapserver-0-0.1.git19fbc46.fc20.src.rpm

Description: Package ldapserver implements LDAP Server

Fedora Account System Username: jchaloup

$ rpmlint golang-github-vjeantet-ldapserver-0-0.1.git19fbc46.fc20.src.rpm golang-github-vjeantet-ldapserver-devel-0-0.1.git19fbc46.fc20.noarch.rpm
2 packages and 0 specfiles checked; 0 errors, 0 warnings.

Comment 1 Jan Chaloupka 2015-10-08 18:17:14 UTC
Notes: no Koji build as it depends on bz#1270001 which is on review. Locally it builds fine.

Comment 2 Lokesh Mandvekar 2015-10-09 04:51:32 UTC
- package conforms to current golang packaging draft
- license correct and valid
- only sources installed

approved

Comment 3 Mattia Verga 2021-07-24 09:20:31 UTC
The repos was set up, but the package has never been imported. Should we properly orphan/retire it?


Note You need to log in before you can comment on or make changes to this bug.